.H1
{
	font-family: ubuntu-n3, sans-serif;
}

.H2
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

.H3
{
	font-family: marck-script-n4, cursive;
}

.H4
{
	font-family: ubuntu-n7, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.BodyText
{
	font-family: playfair-display-n4, serif;
}

.animate
{
	font-family: sanvito-pro-display-n7, serif;
}

.bodytext,.animate_1,.animate_2,.animate_3
{
	font-family: ubuntu-n4, sans-serif;
}

.animateserv,.animateabout
{
	font-family: actor-n4, sans-serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u2124-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2131-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2111-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2116-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2922-5,#u3610-4,#u2917-11
{
	font-family: ubuntu-n4, sans-serif;
}

#u4153-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u3569-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u3563-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u3557-12,#u3609-5,#widgetu3561.frm-sub-st #u3566-4 p,#widgetu3561.frm-subm-ok-st #u3576-4 p
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3573-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u3579-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#widgetu3567_input,#widgetu3567_prompt,#widgetu3562_input,#widgetu3562_prompt,#widgetu3571_input,#widgetu3571_prompt,#widgetu3577_input,#widgetu3577_prompt
{
	font-family: ubuntu-condensed, sans-serif;
}

